2019-12-08 09:34 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000139Spring engineGeneralpublic2006-12-31 19:48
ReporterQMan 
Assigned Totvo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000139: One (at least) sound plays when spring sound volume set to 0
DescriptionThe sound event for "[unitname] is under attack", a "bom bom bom bom" warning/danger sound, plays when the spring settings tool has sound volume turned to 0.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0000132

QMan (reporter)

[update] the text is "[unitname] is being attacked" , not "is under attack"

~0000501

tvo (reporter)

this has been fixed already
+Notes

-Issue History
Date Modified Username Field Change
2006-03-21 00:35 QMan New Issue
2006-03-21 00:46 QMan Note Added: 0000132
2006-12-31 19:48 tvo Status new => resolved
2006-12-31 19:48 tvo Resolution open => fixed
2006-12-31 19:48 tvo Assigned To => tvo
2006-12-31 19:48 tvo Note Added: 0000501
+Issue History